.version.properties /* version checker */
{
	color: #000010;
	background-color: #F62B7F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 439px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 61px;
	margin-left: auto;
	margin-right: auto;
}

#pu100
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 21px;
}

#u100
{
	z-index: 2;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 13px;
}

#u105-17
{
	z-index: 4;
	width: 189px;
	min-height: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
}

#menuu125
{
	z-index: 23;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 24px;
}

#u154
{
	width: 141px;
	position: relative;
}

#u155
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u155:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u155:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u158-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u155:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u155.MuseMenuActive,#u148:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u151-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u155.MuseMenuActive #u158-4,#u148:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u148:active #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u148.MuseMenuActive,#u127:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u127:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u130-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u148.MuseMenuActive #u151-4,#u127:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u127:active #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u127.MuseMenuActive,#u193:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u193:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u127.MuseMenuActive #u130-4,#u193:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u193:active #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u147,#u126,#u192,#u4041
{
	width: 141px;
	margin-top: 2px;
	position: relative;
}

#u4042
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u193.MuseMenuActive,#u4042:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4042:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4042.MuseMenuActive
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4045-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u193.MuseMenuActive #u195-4,#u4042:hover #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u4042:active #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u4042.MuseMenuActive #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	z-index: 54;
	width: 5px;
	height: 736px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#pu106
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 224px;
}

#u106
{
	z-index: 21;
	width: 722px;
	position: relative;
}

#u106 .clip_frame
{
	-webkit-border-radius: 29px 29px 29px 29px;
}

#u1984-6
{
	z-index: 370;
	width: 607px;
	min-height: 31px;
	background-color: transparent;
	font-style: italic;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#accordionu1851
{
	z-index: 376;
	width: 710px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#u1863
{
	z-index: 377;
	width: 710px;
	background-color: transparent;
	position: relative;
}

#u1866-4
{
	z-index: 378;
	width: 698px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u1866-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 698px;
	margin: 0px;
}

#u1866-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 698px;
	margin: 0px;
}

#u1866-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 698px;
	margin: 0px;
}

#u1866-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u1864
{
	z-index: 382;
	width: 708px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#u1865-24
{
	z-index: 383;
	width: 677px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.26;
	color: #000000;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u4877
{
	z-index: 389;
	width: 328px;
	background-color: transparent;
}

#u4466-5
{
	z-index: 175;
	width: 227px;
	min-height: 27px;
	background-color: transparent;
	border-radius: 3px;
	margin-left: 22px;
	margin-top: 21px;
	position: relative;
}

#u4466
{
	font-size: 1px;
	line-height: 0px;
}

#u4468-6
{
	z-index: 180;
	width: 607px;
	min-height: 31px;
	background-color: transparent;
	font-style: italic;
}

#accordionu4469
{
	z-index: 187;
	width: 714px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 3px;
	margin-left: 15px;
	margin-top: 9px;
	position: relative;
}

#u4477
{
	z-index: 188;
	width: 714px;
	background-color: transparent;
	position: relative;
}

#u4478-4
{
	z-index: 189;
	width: 702px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4478-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4478-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4479
{
	z-index: 193;
	width: 688px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 17px 9px 38px 15px;
}

#u4480-11
{
	z-index: 194;
	width: 688px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#slideshowu4481
{
	z-index: 205;
	width: 0.01px;
	height: 400px;
	margin-left: 84px;
	margin-top: 8px;
	position: relative;
}

#u4556-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 369px;
	left: 380px;
}

#u4556-4popup
{
	z-index: 206;
}

#u4529popup
{
	z-index: 210;
}

#u4554
{
	z-index: 211;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4542
{
	z-index: 213;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4538
{
	z-index: 215;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4540
{
	z-index: 217;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4544
{
	z-index: 219;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4530
{
	z-index: 221;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4546
{
	z-index: 223;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4536
{
	z-index: 225;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4544_img,#u4530_img,#u4536_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u4532
{
	z-index: 227;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4548
{
	z-index: 229;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4550
{
	z-index: 231;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4552
{
	z-index: 233;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4534
{
	z-index: 235;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4548_img,#u4550_img,#u4552_img,#u4534_img
{
	margin-left: -33px;
	margin-right: -32px;
}

#u4526-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 350px;
}

#u4526-4popup
{
	z-index: 237;
}

#u4482-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 450px;
}

#u4482-4popup
{
	z-index: 241;
}

.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* accordion */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4557
{
	z-index: 245;
	width: 714px;
	background-color: transparent;
	position: relative;
}

#u4558-4
{
	z-index: 246;
	width: 702px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4558-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4558-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4559
{
	z-index: 250;
	width: 712px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
}

#u4560-47
{
	z-index: 251;
	width: 694px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u4857
{
	z-index: 298;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 430px;
}

#u4470
{
	z-index: 300;
	width: 714px;
	background-color: transparent;
	position: relative;
}

#u4476-4
{
	z-index: 301;
	width: 702px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4476-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4476-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4478-4.AccordionPanelTabOpen,#u4558-4.AccordionPanelTabOpen,#u4476-4.AccordionPanelTabOpen
{
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 702px;
	margin: 0px;
}

#u4471
{
	z-index: 305;
	width: 712px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u4472-58
{
	z-index: 306;
	width: 687px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u4474
{
	z-index: 310;
	width: 375px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 5px;
}

#u4472-5
{
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u4472-2,#u4472-3,#u4472-7,#u4472-9,#u4472-11,#u4472-13,#u4472-15,#u4472-17,#u4472-19,#u4472-21,#u4472-23,#u4472-25,#u4472-27,#u4472-29,#u4472-31,#u4472-32,#u4472-34,#u4472-35,#u4472-37,#u4472-38,#u4472-40,#u4472-41
{
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u4472-43
{
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
}

#u4472-46,#u4472-49,#u4472-52,#u4472-55,#u4472-56
{
	text-align: center;
	line-height: 1.56;
}

#u4854-3
{
	z-index: 367;
	width: 8px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 701px;
}

#u4801-6
{
	z-index: 55;
	width: 607px;
	min-height: 31px;
	background-color: transparent;
	font-style: italic;
	margin-left: 17px;
	margin-top: 19px;
	position: relative;
}

#u1984-2,#u4468-2,#u4560-5,#u4560-34,#u4801-2
{
	font-weight: bold;
}

#u1984-4,#u4468-4,#u4801-4
{
	font-weight: normal;
}

#accordionu4778
{
	z-index: 61;
	width: 709px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u4779
{
	z-index: 62;
	width: 709px;
	background-color: transparent;
	position: relative;
}

#u4785-4
{
	z-index: 63;
	width: 697px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4785-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4785-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4478-4.AccordionPanelTabOpen p,#u4785-4.AccordionPanelTabOpen p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	padding: 0px;
}

#u4780
{
	z-index: 67;
	width: 707px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
}

#u4781-13
{
	z-index: 68;
	width: 688px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
}

#u4783
{
	z-index: 72;
	width: 444px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 2px;
}

#u4783 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 0px;
}

#u4794
{
	z-index: 84;
	width: 709px;
	background-color: transparent;
	position: relative;
}

#u4800-4
{
	z-index: 85;
	width: 697px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4800-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4800-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4795
{
	z-index: 89;
	width: 707px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 175px;
	position: relative;
}

#u4796-24
{
	z-index: 90;
	width: 694px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u4782,#u4797
{
	float: right;
	margin-left: 10px;
}

#u4798
{
	z-index: 94;
	width: 300px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 5px;
}

#u4798 .clip_frame
{
	-webkit-border-radius: 4px 4px 4px 4px;
}

#u4781-10,#u4781-11,#u4796-20,#u4796-21
{
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

#u4786
{
	z-index: 117;
	width: 709px;
	background-color: transparent;
	position: relative;
}

#u4793-4
{
	z-index: 118;
	width: 697px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4793-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4793-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4787
{
	z-index: 122;
	width: 707px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 105px;
	position: relative;
}

#u4788-4
{
	z-index: 127;
	width: 317px;
	min-height: 493px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u4789
{
	z-index: 125;
	width: 304px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 361px;
}

#u4791
{
	z-index: 123;
	width: 304px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 361px;
}

#u4474 .clip_frame,#u4789 .clip_frame,#u4791 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u4890
{
	z-index: 131;
	width: 709px;
	background-color: transparent;
	position: relative;
}

#u4891-4
{
	z-index: 132;
	width: 697px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4891-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4891-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4785-4.AccordionPanelTabOpen,#u4800-4.AccordionPanelTabOpen,#u4793-4.AccordionPanelTabOpen,#u4891-4.AccordionPanelTabOpen
{
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 697px;
	margin: 0px;
}

#u4558-4.AccordionPanelTabOpen p,#u4476-4.AccordionPanelTabOpen p,#u4800-4.AccordionPanelTabOpen p,#u4793-4.AccordionPanelTabOpen p,#u4891-4.AccordionPanelTabOpen p
{
	color: #000000;
	visibility: inherit;
}

#u4892
{
	z-index: 136;
	width: 707px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u4917-5
{
	z-index: 137;
	width: 625px;
	min-height: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 15px;
}

#u4885,#u4473,#u4938
{
	float: right;
}

#u4930
{
	z-index: 142;
	width: 430px;
	background-color: transparent;
}

#slideshowu4943
{
	z-index: 145;
	width: 0.01px;
	height: 400px;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#u4529,#u4954
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u4954popup
{
	z-index: 146;
}

#u5104
{
	z-index: 147;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5124
{
	z-index: 149;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5144
{
	z-index: 151;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5164
{
	z-index: 153;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5184
{
	z-index: 155;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5204
{
	z-index: 157;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5224
{
	z-index: 159;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5104_img,#u5144_img,#u5164_img,#u5184_img,#u5204_img,#u5224_img
{
	margin-left: -29px;
	margin-right: -30px;
}

#u5244
{
	z-index: 161;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4952-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 380px;
}

#u4952-4popup
{
	z-index: 163;
}

#u4962-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 349px;
}

#u4962-4popup
{
	z-index: 167;
}

#u4556,#u4526,#u4952,#u4962
{
	color: #999999;
}

#u4944-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 449px;
}

#u4944-4popup
{
	z-index: 171;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


